link: search/products/%22Dokkan%21%20Robotendon%22
meta: {}
query: '"Dokkan! Robotendon"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Dokkan%21%20Robotendon%22
